### Method

# Gtk IconViewpath_is_selected

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_icon_view_path_is_selected (
      GtkIconView* icon_view,
      GtkTreePath* path
    )

#### Description [src]

Returns `TRUE` if the icon pointed to by `path` is currently selected. If `path` does not point to a valid location, `FALSE` is returned.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  A `GtkTreePath` to check selection on.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `path` is selected.